/* -------------------------------------DESKTOP RESPONSIVE -------------------------------------*/
@media screen and (min-width: 1024px) and (max-width: 1280px){
    .inner-div ul li a {font-size: 12px;}
    .inner-div ul li p{font-size: 17px;}
    .center_item a.nav-link {font-size: 15px;}
    .center_item ul.navbar-nav {gap: 17px !important;}
    .nav_btn .login_btn {font-size: 15px;}
    .nav_btn {padding-left: 9px;}
    .nav_btn {gap: 6px;}
    .nav_btn .reg_btn {font-size: 15px;}
    .nav_btn .login_btn {padding: 8px 25px;}
    .nav_btn .reg_btn {padding: 8px 15px;}
    .sec-find-peers2 .dropdown-div .dropdown-toggle {font-size: 14px;}
    .dropdown-menu.ctg.show li {font-size: 12px;}
    .dropdown-menu.exp.show > li {font-size: 15px;}
    .dropdown-menu.exp.show {min-width: 14.5em;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field{font-size: 14px;}
    .green_box .col-lg-4.col-md-12.col-sm-12 {padding-inline: 6.5px;}
    .star-rating {font-size: 16px;color: #000000;}
    .cart_row {align-items: center;}
    .sec-1-profile .detail_body.bg_white {padding: 9px;}
}

@media screen and (min-width: 991px) and (max-width: 1024px){
    html,body{overflow-x: hidden;}
    .navbar {padding: 0;width: auto;margin: 0;}
    .navbar-brand img {width: 80%;}
    .center_item a.nav-link {font-size: 15px;}
    div.center_item ul.navbar-nav {gap: 12px;}
    .nav_btn .login_btn {font-size: 14px;padding: 8px 20px;}
    .nav_btn .reg_btn {font-size: 14px;padding: 8px 14px;}
    .peer-card {padding: 15px;}
    .green_box {padding: 3em;}
    .nav_btn {padding-left: 8px;}
    .nav_btn {gap: 8px;}
    .inner-div ul li a {font-size: 12px;}
    .inner-div ul li p{font-size: 17px;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .cardclass{gap: 1px;justify-content: space-between;align-items: center;}
    section.sec-feeds {padding-top: 9em;}
    .sec-find-peers2 .dropdown-div .dropdown-toggle {font-size: 13px;}
    .dropdown-menu.ctg.show li {font-size: 12px;}
    .dropdown-menu.exp.show > li {font-size: 15px;}
    .dropdown-menu.exp.show {min-width: 13.5em;}
    .dropdown-menu.ctg {padding: 10px 38px;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field{font-size: 14px;}
    .green_box .col-lg-4.col-md-12.col-sm-12 {padding-inline: 6.5px;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .star-rating {font-size: 16px;color: #000000;}
    .cart_row {align-items: center;}
    .sec-1-profile .detail_body.bg_white {padding: 20px 0px;}
}

/* -------------------------------------TABLET RESPONSIVE -------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{overflow-x: hidden;}
    .nav_btn.show {display: none;}
    .nav_btn.hide {display: flex;justify-content: center;align-items: center;}
    .navbar-toggler {padding: 11px;font-size: 13px;color: #1a8ec1;background-color: transparent;border: 1px solid #1a8ec1;border-radius: 50%;}
    .navbar {padding: 0;width: auto;margin: 0;}
    .center_item a.nav-link {font-size: 19px;}
    div.center_item ul.navbar-nav {gap: 25px;}
    html,body{overflow-x: hidden;}
    .hero_section {padding-top: 11em;}
    nav div#navbarSupportedContent {background: #1a8ec1;border-radius: 20px;}
    nav ul.navbar-nav {padding: 30px 20px;}
    nav li.nav-item {text-align: center;}
    nav a.nav-link {color: white !important;}
    nav .nav_btn {display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
    .nav_btn{padding-left: 0em;}
    .nav_btn .login_btn {padding: 8px 37px;background: #e5f8f6;color: #1a8ec1;}
    .nav_btn .reg_btn {padding: 8px 35px;margin-left:0px;background: #e5f8f6;color: #1a8ec1;}
    nav .navbar-toggler:focus-visible{outline: none;}
    nav .navbar-toggler:focus{box-shadow: none;}
    .box_head_text p {padding-inline: 0;}
    .card_box {max-width: 100%;}
    .img_col {text-align: center;display: block !important;width: 100%;}
    .img_text_col img {width: 70%;}
    .text_col {text-align: center;margin-top: 50px;}
    .home-row{flex-direction: column-reverse;}
    section#footer{zoom: 70%;}
    .textimonials p {padding-inline: 0;}
    .sec-find-peers2 .dropdown-div{zoom: 80%;}
    .res{margin-top: 30px;justify-content: center;}
    .contact-div{justify-content: center;align-items: center;}
    .send_us_message {text-align: center;}
    section.sec-feeds {padding-top: 9em;}
    .cardclass > div{display: flex;justify-content: center;}
    .green_box { padding: 4em 3em;}
    .home-row .img_col2 {height: unset;text-align: center;}
    .content ul{text-align: left;}
    .peer-card {padding: 9px;padding-block: 14px;margin-bottom: 0;min-height: 23.5em;}
    .peer-card .reviewer-details {height: 7em;padding-bottom: 0px;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .iti {width: 100%;}
    .peer_img img {border-radius: 10px;}
    .peer-card .reviewer-details h5{font-size: 20px;}
    .peer-card .reviewer-details h4{font-size: 15px;}
    .peer-card .reviewer-details .country i span{font-size: 12px;}
    .sec-find-peers2 .dropdown-div .dropdown-toggle {font-size: 13px;padding: 15px 19px;}
    .dropdown-menu.ctg.show li {font-size: 12px;}
    .dropdown-menu.exp.show li {font-size: 16px;}
    .dropdown-menu.exp.show {min-width: 6em;}
    .dropdown-menu.ctg {padding: 10px 35px;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field{font-size: 14px;}
    .green_box .card_box {height:unset;margin-bottom: 30px;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .inner-div ul li a {font-size: 12px;}
    .inner-div ul li p{font-size: 17px;}
    .sec-view-modal.sec-1-profile .user_img {height: 85px;width: 85px;}
    .sec-view-modal.sec-1-profile .heading h3{font-size: 35px;}
    .sec-view-modal.sec-1-profile .detail_body.bg_white {padding: 20px 0px;}
    .sec-1-profile .user_body>.biodata {max-width: 100%;}
    .sec-find-peers2 .card-body .d-inline-flex{justify-content: space-between;align-items: baseline;}

}

@media screen and (min-width: 576px) and (max-width: 768px){
    .nav_btn.show {display: none;}
    .nav_btn.hide {display: flex;justify-content: center;align-items: center;}
    .navbar-toggler {padding: 11px;font-size: 13px;color: #1a8ec1;background-color: transparent;border: 1px solid #1a8ec1;border-radius: 50%;}
    nav div#navbarSupportedContent {background: #1a8ec1;border-radius: 20px;}
    nav ul.navbar-nav {padding: 30px 20px;}
    nav li.nav-item {text-align: center;}
    nav a.nav-link {color: white !important;}
    nav .nav_btn {display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
    .nav_btn{padding-left: 0em;}
    .nav_btn .login_btn {padding: 8px 37px;background: #e5f8f6;color: #1a8ec1;}
    .nav_btn .reg_btn {padding: 8px 35px;margin-left:0px;background: #e5f8f6;color: #1a8ec1;}
    nav .navbar-toggler:focus-visible{outline: none;}
    nav .navbar-toggler:focus{box-shadow: none;}    
    .box_head_text p {padding-inline: 0;}
    .card_box {max-width: 100%;}
    .img_col {text-align: center;display: block !important;width: 100%;}
    .img_text_col img {width: 70%;}
    .text_col {text-align: center;margin-top: 50px;}
    .home-row{flex-direction: column-reverse;}
    .textimonials p {padding-inline: 0;}
    .hero_heading h2{font-size: 75px;}
    .hero_heading h5{font-size: 25px;}
    section#footer {text-align: center;}
    ul.list-unstyled.quick-links.social_media_icons {justify-content: center;}
    section#footer .web_logo_footer {height:auto;width: 100%;}
    section#footer .web_logo_footer img {width: 40%;object-fit: contain;display: inline;height: 40%;}
    section#footer .f1{margin-bottom: 50px;}
    .sec-find-peers2 .dropdown-div{display: block !important;}
    .sec-find-peers2 .form-outline {width: 100%;margin-bottom: 30px;text-align: center;}
    .sec-find-peers2 .dropdown {width: 100%;}
    .sec-find-peers2 .dropdown > button{width: 100%;}
    .cardclass {justify-content: center;}
    .cardclass > div{display: flex;justify-content: center;}
    .sec-contact-2 .white-box {margin-top: 50px;}
    #morebtn a{width: 100% !important;}
    .contact-div {justify-content:flex-start;align-items: center;}
    .res {margin-top: 30px;justify-content: flex-start;}
    .send_us_message {text-align: center;}
    section.sec-feeds {padding-top: 9em;}
    .post-res{width: 100%;}
    .green_box { padding: 4em 3em;}
    .home-row .img_col2 {height: unset;text-align: center;}
    .content ul{text-align: left;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .iti {width: 100%;}
    .peer_img img {border-radius: 10px;}
    .hero_section {padding-top: 12em;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field {display: flex;justify-content: center;}
    .dropdown-div .dropdown-menu.exp.show {min-width: 100%;}
    .dropdown-div .dropdown-menu.ctg.show {width: 100%;}
    .peer_img {height: unset;}
    .peer-card {padding: 14px;min-height: unset;}
    .modal-sec .modal-content {margin-left: 10px;}
    .sec-feeds .feeds-div-two {justify-content: space-between;align-items: center;}
    .dropdown-menu.ctg {max-width: 99%;}
    .green_box .card_box .text:nth-child(2){height: unset;}
    .modal-sec .custom-modal{margin-right: 10px;}
    /* .modal-sec .modal-body form .dropdown .drop1 label {width: 21%;} */
    .green_box .card_box {height:unset;margin-bottom: 30px;}
    .green_box .sub-heading {padding-block: 2em;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .inner-div ul li a {font-size: 12px;}
    .inner-div ul li p{font-size: 17px;}
    .sec-view-modal.sec-1-profile .user_img {height: 85px;width: 85px;}
    .sec-view-modal.sec-1-profile .heading h3{font-size: 35px;}
    .sec-view-modal.sec-1-profile .detail_body.bg_white {padding: 20px 0px;}
    .sec-1-profile .user_body>.biodata {max-width: 100%;}
}
@media screen and (min-width: 768px) and (max-width: 768px){
    section#footer .web_logo_footer img { width: 100%;}

}

/* -------------------------------------MOBILE RESPONSIVE -------------------------------------*/
@media screen and (min-width: 480px) and (max-width: 576px){
    .nav_btn.show {display: none;}
    .nav_btn.hide {display: flex;justify-content: center;align-items: center;}
    .navbar-toggler {padding: 11px;font-size: 13px;color: #1a8ec1;background-color: transparent;border: 1px solid #1a8ec1;border-radius: 50%;}
    nav div#navbarSupportedContent {background: #1a8ec1;border-radius: 20px;}
    nav ul.navbar-nav {padding: 30px 20px;}
    nav li.nav-item {text-align: center;}
    nav a.nav-link {color: white !important;}
    nav .nav_btn {display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
    .nav_btn{padding-left: 0em;}
    .nav_btn .login_btn {padding: 8px 24px;background: #e5f8f6;color: #1a8ec1;}
    .nav_btn .reg_btn {padding: 8px 14px;margin-left:0px;background: #e5f8f6;color: #1a8ec1;}
    nav .navbar-toggler:focus-visible{outline: none;}
    nav .navbar-toggler:focus{box-shadow: none;}   
    .box_head_text p {padding-inline: 0;}
    .card_box {max-width: 100%;}
    .green_box {padding: 2em 1em;}
    .text_col {text-align: center;margin-top: 50px;}
    .home-row{flex-direction: column-reverse;}
    .textimonials p {padding-inline: 0;}
    .hero_heading h2{font-size: 55px;}
    .review_swiper h3{font-size: 55px;}
    .hero_heading h5{font-size: 20px;}
    .text_col h3{font-size: 47px;line-height: 60px;}
    .box_sec h3 {font-size: 43px;line-height: 53px;}
    .green_box p {font-size: 20px;line-height: 33px;}
    section#footer {text-align: center;}
    ul.list-unstyled.quick-links.social_media_icons {justify-content: center;}
    section#footer .web_logo_footer {width: 100%;display: flex;justify-content: center;}
    section#footer .f1{margin-bottom: 30px;}
    .sec-find-peers2 .dropdown-div{display: block !important;}
    .sec-find-peers2 .form-outline {width: 100%;margin-bottom: 30px;text-align: center;}
    .sec-find-peers2 .dropdown {width: 100%;}
    .sec-find-peers2 .dropdown > button{width: 100%;}
    .cardclass {justify-content: center;}
    .cardclass > div{display: flex;justify-content: center;}
    #morebtn a{width: 100% !important;}
    .sec-contact-2 .white-box {margin-top: 50px;}
    .send_us_message {text-align: center;}
    .send_us_message h3{font-size: 45px;}
    section.sec-feeds {padding-top: 9em;}
    .post-res{width: 100%;}
    .home-row .img_col2 {height: unset;text-align: center;}
    .content ul{text-align: left;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .iti {width: 100%;}
    .peer_img img {border-radius: 10px;}
    .hero_section {padding-top: 12em;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field {display: flex;justify-content: center;}
    .dropdown-div .dropdown-menu.exp.show {min-width: 100%;}
    .dropdown-div .dropdown-menu.ctg.show {width: 100%;}
    .peer_img {height: unset;}
    .peer-card {padding: 14px;min-height: unset;}
    /* .modal-sec .modal-content {margin-left: 10px;} */
    .sec-feeds .feeds-div-two {justify-content: space-between;align-items: center;}
    .dropdown-menu.ctg {max-width: 99%;}
    .green_box .card_box .text:nth-child(2){height: unset;}
    /* .modal-sec .modal-body form .dropdown .drop1 label {width: 30%;} */
    .modal-sec .custom-modal .modal-body textarea{height: 150px;}
    .green_box .card_box {height:unset;margin-bottom: 30px;}
    .green_box .sub-heading {padding-block: 2em;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .box_sec .green_box .card_box .image_d{width:unset;text-align: center;}
    .box_sec .green_box .card_box .text h6{text-align: center;}
    .social_media_icons li a i {font-size: 20px;}
    .sec-contact-2 .btn:hover {color: white;background-color: #1a8ec1;border-color: #1a8ec1;}
    .contact-div {justify-content:flex-start;align-items: center;}
    .res {margin-top: 30px;justify-content: flex-start;}
    .sec-view-modal.sec-1-profile .user_img {height: 85px;width: 85px;}
    .sec-view-modal.sec-1-profile .heading h3{font-size: 35px;}
    .sec-view-modal.sec-1-profile .detail_body.bg_white {padding: 20px 0px;}
    .sec-1-profile .user_body>.biodata {max-width: 100%;}
    .sec-1-profile .modal-dialog {max-width: 100%;}
}

@media screen and (min-width: 400px) and (max-width: 480px){
    .nav_btn.show {display: none;}
    .nav_btn.hide {display: flex;justify-content: center;align-items: center;}
    .navbar-toggler {padding: 11px;font-size: 13px;color: #1a8ec1;background-color: transparent;border: 1px solid #1a8ec1;border-radius: 50%;}
    nav .navbar-brand img{width: 75%;}
    nav div#navbarSupportedContent {background: #1a8ec1;border-radius: 20px;}
    nav ul.navbar-nav {padding: 30px 20px;}
    nav li.nav-item {text-align: center;}
    nav a.nav-link {color: white !important;}
    nav .nav_btn {display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
    .nav_btn{padding-left: 0em;}
    .nav_btn .login_btn {padding: 8px 24px;background: #e5f8f6;color: #1a8ec1;}
    .nav_btn .reg_btn {padding: 8px 14px;margin-left:0px;background: #e5f8f6;color: #1a8ec1;}
    nav .navbar-toggler:focus-visible{outline: none;}
    nav .navbar-toggler:focus{box-shadow: none;}   
    .box_head_text p {padding-inline: 0;}
    .card_box {max-width: 100%;}
    .green_box {padding: 2em 1em;}
    .text_col {text-align: center;margin-top: 50px;}
    .home-row{flex-direction: column-reverse;}
    .textimonials p {padding-inline: 0;font-size: 16px;line-height: 31px;}
    .hero_heading h2{font-size: 55px;}
    .review_swiper h3 {font-size: 42px;}
    section.review_swiper {padding-block: 1em;}
    .hero_heading h5{font-size: 20px;}
    .text_col h3{font-size: 38px;line-height: 49px;}
    .box_sec h3 {font-size: 35px;line-height: 45px;}
    .green_box p {font-size: 16px;line-height: 22px;}
    section#footer {text-align: center;}
    ul.list-unstyled.quick-links.social_media_icons {justify-content: center;}
    section#footer .web_logo_footer {width: 100%;display: flex;justify-content: center;}
    section#footer .f1{margin-bottom: 30px;}
    .sec-find-peers2 .dropdown-div{display: block !important;}
    .sec-find-peers2 .form-outline {width: 100%;margin-bottom: 30px;text-align: center;}
    .sec-find-peers2 .dropdown {width: 100%;}
    .sec-find-peers2 .dropdown > button{width: 100%;}
    .cardclass {justify-content: center;}
    .cardclass > div{display: flex;justify-content: center;}
    #morebtn a{width: 100% !important;}
    .sec-contact-2 .white-box {margin-top: 50px;}
    .send_us_message {text-align: center;}
    .send_us_message h3 {font-size: 39px;}
    section.sec-feeds {padding-top: 9em;}
    .post-res{width: 100%;}
    .home-row .img_col2 {height: unset;text-align: center;}
    .content ul{text-align: left;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .iti {width: 100%;}
    .peer_img img {border-radius: 10px;}
    .hero_section {padding-top: 12em;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field {display: flex;justify-content: center;}
    .dropdown-div .dropdown-menu.exp.show {min-width: 100%;}
    .dropdown-div .dropdown-menu.ctg.show {width: 100%;}
    .peer_img {height: unset;}
    .peer-card {padding: 14px;min-height: unset;}
    .sec-feeds .feeds-div-two {justify-content: space-between;align-items: center;}
    .img_text_col {padding-block: 3em;}
    .phone-img img{max-width: 62%;}
    .location-img img{max-width: 68%;}
    .email-img img{max-width: 69%;}
    .sec-contact .contact-div .inner-div .phone-img, .email-img, .location-img {justify-content: center;}
    .inner-div ul li p{font-size: 18px;line-height: 28px;}
    .inner-div ul li a{font-size: 15px; line-height: 25px;}
    .dropdown-menu.ctg {max-width: 99%;}
    .green_box .card_box .text:nth-child(2){height: unset;}
    .green_box .card_box {height:unset;margin-bottom: 30px;}
    .green_box .sub-heading {padding-block: 1em;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .box_sec .green_box .card_box .image_d{width:unset;text-align: center;}
    .box_sec .green_box .card_box .text h6{text-align: center;}
    .social_media_icons li a i {font-size: 20px;}
    .sec-contact-2 .btn:hover {color: white;background-color: #1a8ec1;border-color: #1a8ec1;}
    .contact-div {justify-content:flex-start;align-items: center;}
    .res {margin-top: 30px;justify-content: flex-start;}
    .sec-view-modal.sec-1-profile .user_img {height: 85px;width: 85px;}
    .sec-view-modal.sec-1-profile .heading h3{font-size: 35px;}
    .sec-view-modal.sec-1-profile .detail_body.bg_white {padding: 20px 0px;}
    .sec-1-profile .user_body>.biodata {max-width: 100%;}
    .sec-1-profile .modal-dialog {max-width: 100%;}
    .calendar-modal .modal-content {padding: 20px 0px;}
    .calendar-modal .modal-body{padding: 9px;}
}

@media screen and (min-width: 320px) and (max-width: 400px){
    .nav_btn.show {display: none;}
    .nav_btn.hide {width: 94%;display: block;justify-content: center;align-items: center;margin-left: 10px;}
    .navbar-toggler {padding: 11px;font-size: 13px;color: #1a8ec1;background-color: transparent;border: 1px solid #1a8ec1;border-radius: 50%;}
    nav .navbar-brand img{width: 60%;}
    nav div#navbarSupportedContent {background: #1a8ec1;border-radius: 20px;}
    nav ul.navbar-nav {padding: 30px 20px;}
    nav li.nav-item {text-align: center;}
    nav a.nav-link {color: white !important;}
    nav .nav_btn {display: flex;justify-content: center;align-items: center;margin-bottom: 30px;}
    .nav_btn{padding-left: 0em;}
    .nav_btn .reg_btn {padding: 8px 14px;margin-left: 0px;background: #e5f8f6;color: #1a8ec1;width: 100%;}
    .nav_btn .login_btn {padding: 8px 24px;background: #e5f8f6;color: #1a8ec1;width: 100%;margin-bottom: 10px;}
    nav .navbar-toggler:focus-visible{outline: none;}
    nav .navbar-toggler:focus{box-shadow: none;}   
    .box_head_text p {padding-inline: 0;}
    .card_box {max-width: 100%;}
    .green_box {padding: 2em 1em;border-radius: 20px;}
    .text_col {text-align: center;margin-top: 50px;}
    .home-row{flex-direction: column-reverse;}
    .textimonials p {padding-inline: 0;font-size: 16px;line-height: 31px;}
    .hero_heading h2{font-size: 43px;}
    .review_swiper h3 {font-size: 34px;}
    section.review_swiper {padding-block: 1em;}
    .hero_heading h5{font-size: 20px;}
    .text_col h3{font-size: 30px;line-height: 40px;}
    section#footer {text-align: center;}
    ul.list-unstyled.quick-links.social_media_icons {justify-content: center;}
    section#footer .web_logo_footer {width: 100%;display: flex;justify-content: center;}
    section#footer .f1{margin-bottom: 30px;}
    .sec-find-peers2 .dropdown-div{display: block !important;}
    .sec-find-peers2 .form-outline {width: 100%;margin-bottom: 30px;text-align: center;}
    .sec-find-peers2 .dropdown {width: 100%;}
    .sec-find-peers2 .dropdown > button{width: 100%;}
    .cardclass {justify-content: center;}
    .cardclass > div{display: flex;justify-content: center;}
    #morebtn a{width: 100% !important;}
    .sec-contact-2 .white-box {margin-top: 50px;}
    .send_us_message {text-align: center;}
    section.sec-feeds {padding-top: 9em;}
    .post-res{width: 100%;}
    .home-row .img_col2 {height: unset;text-align: center;}
    .content ul{text-align: left;}
    .sec-feeds .feeds-div {margin-top: 50px;}
    .iti {width: 100%;}
    .peer_img img {border-radius: 10px;}
    .hero_section {padding-top: 9em;}
    .sec-find-peers2 .dropdown-div .form-outline .input-field {display: flex;justify-content: center;}
    .dropdown-div .dropdown-menu.exp.show {min-width: 100%;}
    .dropdown-div .dropdown-menu.ctg.show {width: 100%;}
    .peer_img {height: unset;}
    .peer-card {padding: 14px;min-height: unset;}
    .sec-feeds .feeds-div-two {justify-content: space-between;align-items: center;}
    .img_text_col {padding-block: 3em;}
    .phone-img img {max-width: 52%;}
    .location-img img{max-width: 54%;}
    .email-img img{max-width: 57%;}
    .sec-contact .contact-div .inner-div .phone-img, .email-img, .location-img {justify-content: center;}
    .inner-div ul li p{font-size: 17px;line-height: 27px;}
    .inner-div ul li a{font-size: 13px; line-height: 23px;}
    .inner-div ul{padding: 0 !important;}
    p, ul li{font-size: 15px;line-height: 25px;}
    section.box_sec {padding-block: 0em;}
    .box_sec h3 {font-size: 28px;line-height: 38px;margin-bottom: 1rem;}
    .green_box p {font-size: 13px;line-height: 7px;}
    .text p {font-size: 15px !important;line-height: 25px !important;}
    .banner_heading h3{font-size: 32px;}
    .banner {padding-top: 8em;}
    .sec-find-peers {height: 280px;background-size: cover;margin-bottom: 2em;}
    .box-btn {padding-top: 15px;}
    section.peer_swiper {padding-block: 2em;margin-top: 50px;}
    .feeds-div-one .form-row > div{width: 100%;}
    .feeds-div-one .form-row > div > button{width: 100% !important;}
    .sec-feeds .feeds-div-one {padding-bottom: 0px;}
    .sec-feeds .feeds-div {padding: 35px 5px;}
    .feeds-div-three .col-lg-12{padding: 0;}
    .feeds-div-three .review-head .head-inner2 .head-two {gap: 18px;}
    .feeds-div-three .review-head .head-inner2 .head-two p {font-size: 12px;line-height: 16px;}
    section.sec-contact {margin-top: 30px !important;margin-bottom: 30px !important;}
    .send_us_message h3 {font-size: 30px;line-height: 30px;}
    .sec-contact-2 {padding-top: 0 !important;}
    .star-rating {font-size: 15px;}
    .reviewer-details p.review-text {font-size: 14px;line-height: 22px;}
    .cart_row .cards-review-test {font-size: 15px;}
    .cart_row {align-items: center;}
    .custom_rev_slider .mySwiper .swiper-wrapper .swiper-slide {margin-right: 20px !important;margin-left: 0px;}
    .review-text {max-height: unset !important;}
    .dropdown-menu.ctg {max-width: 99%;}
    .modal-feeds .modal-dialog .custom-modal {padding: 1px 1px !important;}
    /* .modal-sec .modal-body form .dropdown .drop1 label {width: 30%;} */
    .modal-sec .custom-modal .modal-body textarea{height: 150px;}
    .modal-feeds .custom-modal .modal-body .form-label {font-size: 22px;line-height: 16px;}
    .modal-feeds .custom-modal .modal-body .bordering {padding: 5px;}
    /* .modal-sec .modal-body form .dropdown .drop1 label {width: 52%;} */
    .modal-feeds .modal-dialog .custom-modal .modal-body .submit-btn {width: 100%;}
    .green_box .card_box {height:unset;margin-bottom: 30px;}
    .green_box .sub-heading {padding-block: 1em;}
    .login-box .form-material .form-group textarea {width: 100%;}
    .box_sec .green_box .card_box .image_d{width:unset;text-align: center;}
    .box_sec .green_box .card_box .text h6{text-align: center;}
    .social_media_icons li a i {font-size: 20px;}
    .sec-contact-2 .btn:hover {color: white;background-color: #1a8ec1;border-color: #1a8ec1;}
    .contact-div {justify-content:flex-start;align-items: center;}
    .res {margin-top: 30px;justify-content: flex-start;}
    .sec-view-modal.sec-1-profile .user_img {height: 70px;width: 70px;}
    .sec-view-modal.sec-1-profile .heading h3{font-size: 26px;}
    .sec-view-modal.sec-1-profile .detail_body.bg_white {padding: 20px 0px;padding-bottom: 0px;}
    .sec-1-profile .user_body>.biodata {max-width: 100%;}
    .sec-1-profile .modal-dialog {max-width: 100%;}
    .sec-1-profile .user_body>.biodata {padding-bottom: 0px;}
    .calendar-modal .modal-content {padding: 20px 0px;}
    .calendar-modal .modal-body{padding: 10px;}
    .calendar-modal .pignose-calendar .pignose-calendar-body {
        padding: 0px;
    }
    .calendar-modal .pignose-calendar .pignose-calendar-unit a {
        font-size: 14px;
    }
    .calendar-modal .pignose-calendar .pignose-calendar-unit {
        height: 2.8em;
    }
    .calendar-modal .pignose-calendar .pignose-calendar-header, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sat, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sun {
        font-size: 14px;
    }
    .calendar-modal .pignose-calendar .pignose-calendar-header {
        padding: 0;margin-top: 0;
    }
    .pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav {
        height: 0;
    }
    .calendar-modal .head-set.mt-3 {
        padding: 16px 15px;
    }
    .calendar-modal .nav-tabs .nav-item>a {
        padding-block: 13px;
    }
    .calendar-modal .head-in{text-align: center;}
    .calendar-modal .head-in .d-flex.align-items-baseline{justify-content: center !important;}
    .calendar-modal .head-inner > img{width: 75px !important; height: 93% !important;}
    .calendar-modal .review-head .head-inner2 .h-one h6 {
        font-size: 19px;
    }
    .calendar-modal .review-head .head-inner {
        height: 71px;
    }
    .modal-feeds .modal-dialog .modal-content {
        padding: 20px 15px !important;
    }
    .modal-feeds .modal-body{padding: 0;}
}


